@charset "utf-8";
/* CSS Document */

.head_red_text {
	color:#F00 !important;
}
#link1 a:link {
    color: #FF0000 !important;
    text-decoration: none;
    font-size: 1.4rem;
}
#link1 a:visited {
    text-decoration: none;
    color: #FF0000 !important;
    font-size: 1.4rem;
}
#link1 a:hover {
    text-decoration: none;
    color: #008046 !important;
    font-size: 1.4rem;
}
#link1 a:active {
    text-decoration: none;
    color: #FF0000 !important;
    font-size: 1.4rem;
}
#dropdown-left {
    text-align: left !important;
}